iPhone 3G Firmware 3.1 – Downgrade Baseband 05.11.07 auf 04.26.08 – Anleitung

iphone_downgrade_baseband_3GVorwort

iPhone 3G Besitzer, die eine Original Firmware 3.1 von iTunes auf ihr Gerät aktualisiert haben, können mit der neuen Baseband 05.11.07 den Ultrasn0w Unlock nicht mehr ausführen. Die aktuelle Version von Ultrasn0w kann nur das iPhone 3G OS 3.1 mit dem alten Baseband 04.26.08 ausführen. Dies ist mit dem neuen PwnageTool möglich, die ein Baseband Update ausschließt.

Solltet ihr dennoch versehentlich das original Update eingespielt haben, so gibt es hier die Chance ein Baseband Downgrade durchzuführen.

Anleitung Downgrade Baseband 05.11.07 auf 04.26.08

  1. Euer iPhone 3G muss gejailbreaked sein. Anleitung findet ihr hier.
  2. Startet Cydia und sucht nach Fuzzyband und installiert das App.
  3. Geht auf euren Homescreen und startet Fuzzyband.
  4. Tippt auf den Downgrade Button um euer Baseband von 05.11.07 auf 04.26.08 downzugraden

Wichtig: Der Baseband-Downgrade funktioniert nur, wenn euer iPhone den Bootloader 05.08 (5.8) besitzt. Solltet ihr eure Bootloaderversion nicht kennen, so wird die im Fuzzyband angezeigt. In meinem Fall (siehe 3. Screenshot) funktioniert kein Downgrade mehr.

Sollte euch die Anleitung gefallen haben, könnt ihr mich unterstützen indem ihr mir ein kühles Blondes beim nachfolgenden Button spendiert. Danke.

Anleitung Unlock:

  1. Cydia starten
  2. in der unteren Leiste auf Manage (Verwalten) tippen und Source (Quellen) anwählen
  3. oben auf Edit (bearbeiten) tippen, dann auf Add (hinzufügen) und repo666.ultrasn0w.com hinzufügen
  4. im Anschluss unten auf Search (Suche) gehen und den Suchbegriff ultrasn0w oben eingeben und installieren
  5. iPhone 3G neu starten

Hinweis: ma3xl3.com haftet bei eventuellen Schäden am PC, Mac, iPhone oder anderen Dingen, die aufgrund dieser Anleitung hervorgerufen wurden nicht. Die Verwendung dieser Anleitung geschieht auf eigener Gefahr!

  • fuat

    hi..
    ich kann auch nicht downgraden was kann ichmachen gibbet da ne möglichkeit?

    • @fuat: wenn du den bootloader 5.8 nicht hast gibt es bis dato noch keine software unlock möglichkeit mit der 05.11.07 Baseband.

  • fuat

    hi..<br />
    ich kann auch nicht downgraden was kann ichmachen gibbet da ne m&ouml;glichkeit?

  • Jiggah

    ich habe 3.1 und baseband 05.11.07 aber den 6.2 bootloader
    wird es in zukunft eine möglichkeit geben den simlock zu umgehen oder kann ich das iphone gleich verkaufen?

    • Tobz

      Ich habe genau das selbe prob.

  • Jiggah

    ich habe 3.1 und baseband 05.11.07 aber den 6.2 bootloader<br />
    wird es in zukunft eine m&ouml;glichkeit geben den simlock zu umgehen oder kann ich das iphone gleich verkaufen?

  • Ma3xl3

    @fuat: wenn du den bootloader 5.8 nicht hast gibt es bis dato noch keine software unlock m&ouml;glichkeit mit der 05.11.07 Baseband.

  • b

    i love you! it works. thank you

  • vera

    hallo du held 🙂
    eine frage: habe gerade aus versehen das upgrade gemacht und will nun wieder zurück – zu cydia kann ich allerdings nicht, weil das iphone gar nciht richtig angeht, sondern bei der „nur notruf möglich“ ansicht stehen bleibt! gibt es eine lösung, wie ich da dann noch hinkomme? ab dort könnte ich ja wie oben beschrieben weiter machen.
    für jeden tipp dankbar!
    MERCI

    • @vera: hast du einen jailbreak durchgeführt?

    • Chucky-1337

      lad das backup wieder hoch du nase und schon geht es

  • b

    i love you! it works. thank you

  • vera

    hallo du held 🙂 <br />
    eine frage: habe gerade aus versehen das upgrade gemacht und will nun wieder zur&uuml;ck – zu cydia kann ich allerdings nicht, weil das iphone gar nciht richtig angeht, sondern bei der &quot;nur notruf m&ouml;glich&quot; ansicht stehen bleibt! gibt es eine l&ouml;sung, wie ich da dann noch hinkomme? ab dort k&ouml;nnte ich ja wie oben beschrieben weiter machen. <br />
    f&uuml;r jeden tipp dankbar! <br />
    MERCI

  • Ma3xl3

    @vera: hast du einen jailbreak durchgef&uuml;hrt?

  • Shaman

    Bin auch guter Hoffnung, muss ich wohl auch sein ( 🙂 hab auch 3.1 und dann gedowngradet^^) hier mal der Hinweis warum ich guter Hoffnung bin…

    http://blog4i.wordpress.com/2009/09/25/baseband-05-11-07-kommt-bald-der-unlock/

    geetz Shaman

  • Shaman

    Bin auch guter Hoffnung, muss ich wohl auch sein ( 🙂 hab auch 3.1 und dann gedowngradet^^) hier mal der Hinweis warum ich guter Hoffnung bin…<br />
    <br />
    <a href="http://blog4i.wordpress.com/2009/09/25/baseband-05-11-07-kommt-bald-der-unlock/&quot; target="_blank">http://blog4i.wordpress.com/2009/09/25/baseband-0…</a> <br />
    geetz Shaman

  • vera

    sorry – ja das habe ich vor einer weile gemacht! und nun halt dieses doof update und seither funktioniert es nicht und ich komme nicht weiter als das startbild, das man nur für einen notruf nutzen kann!!!

    • @vera: wenn du einen Jailbreak für die 3.1 Version durchführen möchtest folge bitte ->dieser Anleitung<-

  • vera

    sorry – ja das habe ich vor einer weile gemacht! und nun halt dieses doof update und seither funktioniert es nicht und ich komme nicht weiter als das startbild, das man nur f&uuml;r einen notruf nutzen kann!!!

  • Ma3xl3

    @vera: wenn du einen Jailbreak f&uuml;r die 3.1 Version durchf&uuml;hren m&ouml;chtest folge bitte -&gt;<a href="http://www.ma3xl3.com/iphone/iphone-2g-3g-firmware-3-1-jailbreak-unlock-pwnagetool-mac-anleitung/&quot; target="_blank">dieser Anleitung</a>&lt;-

  • vera

    okay, lieben dank dafür! ich verstehe es richtig, dass die verlinkte anleitung bisher nur für mac geht, oder?
    dann gedulde ich mich gezwungenermassen noch ein wenig – erfahre ich auf deiner seite wenn es das für windows gibt?
    danke nochmal!

    • so ist es, funktioniert zur zeit nur auf dem mac. alternativ kannst du dir eine custom-firmware, also eine vorgefertigte jailbreak datei herunterladen.

  • vera

    okay, lieben dank daf&uuml;r! ich verstehe es richtig, dass die verlinkte anleitung bisher nur f&uuml;r mac geht, oder? dann gedulde ich mich gezwungenermassen noch ein wenig – erfahre ich auf deiner seite wenn es das f&uuml;r windows gibt? danke nochmal!

  • schnack

    cydia findet fuzzyband bei mir nicht… was tun?

  • schnack

    cydia findet fuzzyband bei mir nicht… was tun?

    • Ma3xl3
    • Patrick

      Hi Leute, hat jemand schon eine L&ouml;sung bzw. gibts schon einen UNLOCK f&uuml;r Baseband 05.11.07???

    • Patrick

      Hi Leute, hat jemand schon eine Lösung bzw. gibts schon einen UNLOCK für Baseband 05.11.07???

    • afrolatino

      hi zusammen, ich gebe langsam auf!!! ich habe aus versehen mein iphone 3g auf V3.1 updated und leider erkennt meine SIM-Karte nicht mehr. Dann bin ich auf die seite gewesen und habe versucht zu downgraden, leider bin bis zu dem Schritt gekommen, wo das Tool QuickPwn22-1 die Fehlermeldung String Error!! was mache ich da falsch, Kann jemandem Helfen Danke

    • afrolatino

      hi zusammen,
      ich gebe langsam auf!!!
      ich habe aus versehen mein iphone 3g auf V3.1 updated und leider erkennt meine SIM-Karte nicht mehr. Dann bin ich auf die seite gewesen und habe versucht zu downgraden, leider bin bis zu dem Schritt gekommen, wo das Tool QuickPwn22-1 die Fehlermeldung String Error!! was mache ich da falsch, Kann jemandem Helfen
      Danke

      • wann erscheint bei dir diese fehlermeldung? wenn du quickpwn startest? oder bist du bereits schon bei dem punkt wo die firmware ausgewählt wird?

      • Patrick

        Willkomen im Club,

        Bin auch am aufgeben, hab auf 3.0 mit dem 3G upgedatet – dann kam ein Fehler – Wiederherstelleung über itunes und jetzt habe ich zwar 3.0 mit jailbrake jedoch wurde das Baseband auf 05.11.07 verändert und der Sim unlock ist nicht mehr möglich?

        Wenn wer da draußen ist der mir helfen kann…BITTE BITTE schreiben!!!

        THX

        • einfach auf meine Website schaun. sobald der unlock fürs Baseband 05.11.07 möglich ist, stelle ich euch eine Anleitung zur Verfügung

    • Ma3xl3

      wann erscheint bei dir diese fehlermeldung? wenn du quickpwn startest? oder bist du bereits schon bei dem punkt wo die firmware ausgew&auml;hlt wird?

    • Patrick

      Willkomen im Club, Bin auch am aufgeben, hab auf 3.0 mit dem 3G upgedatet – dann kam ein Fehler – Wiederherstelleung &uuml;ber itunes und jetzt habe ich zwar 3.0 mit jailbrake jedoch wurde das Baseband auf 05.11.07 ver&auml;ndert und der Sim unlock ist nicht mehr m&ouml;glich? Wenn wer da drau&szlig;en ist der mir helfen kann…BITTE BITTE schreiben!!! THX

    • mischa

      auf die hilfe warten leider schon viele…

    • mischa

      auf die hilfe warten leider schon viele…

    • Ma3xl3

      einfach auf meine Website schaun. sobald der unlock f&uuml;rs Baseband 05.11.07 m&ouml;glich ist, stelle ich euch eine Anleitung zur Verf&uuml;gung

    • afrolatino

      hi, also die fehler meldung erscheint nach dem firmware auswahl. ps. ich habe alle m&ouml;gliche firmware probiert (iPhone1,2_3.1_7C144_Restore.ipsw, iPhone1,2_3.0.1_7A400_Restore.ipsw, iPhone1,2_3.0_7A341_Restore.ipsw) und die Fehlermeldung lautet: FIRMWARE ERROR STRING. Ich habe sogar Telekom-Karte gekauft und probiert, funktioniert leider auch nicht. Auf dem Iphone erscheint das symbol von USB und Itunes…… Ich wei&szlig; leider nicht wie ich weiterkomme…. danke erstmal:)

    • afrolatino

      hi,
      also die fehler meldung erscheint nach dem firmware auswahl. ps. ich habe alle mögliche firmware probiert (iPhone1,2_3.1_7C144_Restore.ipsw, iPhone1,2_3.0.1_7A400_Restore.ipsw, iPhone1,2_3.0_7A341_Restore.ipsw) und die Fehlermeldung lautet: FIRMWARE ERROR STRING. Ich habe sogar Telekom-Karte gekauft und probiert, funktioniert leider auch nicht. Auf dem Iphone erscheint das symbol von USB und Itunes……
      Ich weiß leider nicht wie ich weiterkomme….
      danke erstmal:)

      • da bist du schon zuweit gegangen. bei dieser Anleitung solltest du nach punkt 8, quickpwn beenden. Der Jailbreak kann dann bei der Version 3.0.1 mit redsn0w durchgeführt werden. Anleitung hier.

      • da bist du schon zuweit gegangen. bei dieser Anleitung solltest du nach punkt 8, quickpwn beenden. Der Jailbreak kann dann bei der Version 3.0.1 mit redsn0w durchgeführt werden. Anleitung hier.

    • Chucky-1337

      lad das backup wieder hoch du nase und schon geht es

    • Ma3xl3

      da bist du schon zuweit gegangen. bei dieser <a href="http://www.ma3xl3.com/iphone/iphone-2g-3g-firmware-3-1-auf-3-0-1-downgrade-anleitung/&quot; target="_blank">Anleitung</a> solltest du nach punkt 8, quickpwn beenden. Der Jailbreak kann dann bei der Version 3.0.1 mit redsn0w durchgef&uuml;hrt werden. Anleitung <a href="http://www.ma3xl3.com/iphone/iphone-2g-3g-3gs-firmware-3-0-jailbreak-unlock-anleitung/&quot; target="_blank">hier</a>.

    • BaSe

      Super Prg. ich hatte gerade ein 3G 8GB von T-Online auf eine modifizierte 3.1 gejailbraked. Danach konnte Ultrasn0w nicht funktionieren, da das Baseband 02.30.03 drauf war. Das Fuzzi-Tool konnte dann das Baseband entsprechend erneuern. TOP! Ich wollte schon fast aufgeben. Danke f&uuml;r den TIPP mit den Programm.

    • BaSe

      Super Prg. ich hatte gerade ein 3G 8GB von T-Online auf eine modifizierte 3.1 gejailbraked. Danach konnte Ultrasn0w nicht funktionieren, da das Baseband 02.30.03 drauf war. Das Fuzzi-Tool konnte dann das Baseband entsprechend erneuern. TOP! Ich wollte schon fast aufgeben.
      Danke für den TIPP mit den Programm.

    • Tobz

      Ich habe genau das selbe prob.

    • afrolatino

      Vielen Vielen Dank, das Downgrad hat funktionier aber die SIM Karte ist immer noch unerkannt!! Ich habe jetzt Version 3.0.1 (7A400) und Modem-Firmware 05.11.07. wei&szlig;t du wie ich dann doch den Firmware downgraden kann? wie ich hier in forum sehe, gibt es f&uuml;r den 3G noch keinem kochrezept zum downgrad der Modem-Firmware 05.11.07:(, gerde nicht wenn man &uuml;ber itunes auf V3.1 updated hat. Danke f&uuml;r die Unterst&uuml;tzung:)

    • afrolatino

      Vielen Vielen Dank, das Downgrad hat funktionier aber die SIM Karte ist immer noch unerkannt!!
      Ich habe jetzt Version 3.0.1 (7A400) und Modem-Firmware 05.11.07. weißt du wie ich dann doch den Firmware downgraden kann?
      wie ich hier in forum sehe, gibt es für den 3G noch keinem kochrezept zum downgrad der Modem-Firmware 05.11.07:(, gerde nicht wenn man über itunes auf V3.1 updated hat.
      Danke für die Unterstützung:)

    • afrolatino

      Eintrag ich habe nicht Version 3.0.1 (7A400) sondern 3.0 (7A341) Danke

    • afrolatino

      Eintrag ich habe nicht Version 3.0.1 (7A400) sondern 3.0 (7A341)
      Danke

    • menda

      Hallo Ich habe ein iPhone 3G mit OS 3.01 (7A400), Modem-Firmware 05.11.07, Fuzzyband Bootloader v06.04 G2M3S2. Ich m&ouml;chte wissen, ob da ingendwelche M&ouml;glichkeit zu downgrade. Gr&uuml;&szlig;

    • menda

      Hallo
      Ich habe ein iPhone 3G mit OS 3.01 (7A400), Modem-Firmware 05.11.07, Fuzzyband Bootloader v06.04 G2M3S2. Ich möchte wissen, ob da ingendwelche Möglichkeit zu downgrade.
      Grüß

      • bis jetzt gibt es leider noch keine Alternative

    • Ma3xl3

      bis jetzt gibt es leider noch keine Alternative

    • Tom

      Hallo, ich wollte gerade mein Baseband downgraden. Ich besitze ein Iphone 3g mit der Firmware 3.1. Ich komme auf meinem Iphone nur bis zum Startbildschirm mit Notrufeingabe… Wie komme ich denn auf dem Iphone &uuml;berhaupt soweit, dass ich Cydia starten kann? K&ouml;nnt mir jemand helfen? Vielen Dank

    • Tom

      Hallo,
      ich wollte gerade mein Baseband downgraden. Ich besitze ein Iphone 3g mit der Firmware 3.1. Ich komme auf meinem Iphone nur bis zum Startbildschirm mit Notrufeingabe… Wie komme ich denn auf dem Iphone überhaupt soweit, dass ich Cydia starten kann? Könnt mir jemand helfen?
      Vielen Dank

      • menDa

        http://www.ma3xl3.com/iphone/iphone-2g-3g-3gs-fir
        folge diese anleitung. aber mit OS 3.1

        glaube ich!

        • Tom

          Hallo,
          funktioniert leider nicht.
          für die lokal eingelesene firmware 3.1 schreibt redsnow: "unable to recognize specified ispw" …
          Weiß jemand warum?
          Danke!

    • menDa
    • Tom

      Hallo, funktioniert leider nicht. f&uuml;r die lokal eingelesene firmware 3.1 schreibt redsnow: &quot;unable to recognize specified ispw&quot; … Wei&szlig; jemand warum? Danke!

    • Nicki

      Hilfe Ich habe mein iphone auf 3.1 versehentlich geupdated , sche***** jetzt habe ich es wieder gedowngradet nun geht alles nur ich kann mein Iphone 3g nicht unlock -&gt; Da steht bootloader 06.04 Baseband Version : ICE2-05.11.07 Iphone OS Version 3.0.1 ( Dann kommt diese Meldung -&gt; Sorry, Downgrading will only work with Baseband Bootloader 05.08. ) Was kann ich jetzt machen !!!!!!!! Hilfe

    • Nicki

      Hilfe

      Ich habe mein iphone auf 3.1 versehentlich geupdated , sche***** jetzt habe ich es wieder gedowngradet nun geht alles nur ich kann mein Iphone 3g nicht unlock -> Da steht bootloader 06.04
      Baseband Version : ICE2-05.11.07
      Iphone OS Version 3.0.1

      ( Dann kommt diese Meldung -> Sorry, Downgrading will only work with Baseband Bootloader 05.08. )

      Was kann ich jetzt machen !!!!!!!! Hilfe

      • gambler-junior

        ich hab das gleiche problem
        und bis jetzt kannst du glaub nur warten und einfach dein iphone als ipod touch verwenden und irgendein altes handy von dir zum telen benutzen

    • Master

      Habe das selbe Problem. Habe 6.02 drauf , gibt es evtl. ein anderes Prog. mit welchem ich es downgraden kann ?

    • Master

      Habe das selbe Problem. Habe 6.02 drauf , gibt es evtl. ein anderes Prog. mit welchem ich es downgraden kann ?

    • iskander

      hab auch 3.1 und wollte für eine Unlock versuchen zu downgraden. Jedoch habe ich schon beim Jailbreak das Problem, daß ich beim einspielen der custom firmware immer den Fehler 1600 bekomme. Gibt es eine Lösung für den Fehler 1600??

      Danke!!

    • iskander

      hab auch 3.1 und wollte für eine Unlock versuchen zu downgraden. Jedoch habe ich schon beim Jailbreak das Problem, daß ich beim einspielen der custom firmware immer den Fehler 1600 bekomme. Gibt es eine Lösung für den Fehler 1600??<br />
      <br />
      Danke!!

    • puh69

      Hallo! Ich habe folgendes Problem und bin am verzweifeln. iphone 3g gejailbreaked Version 3.0.1 (7a400) Modem Firmware: 05.11.07 bootloader 6.2. Habe mit meiner Sim Karte keinen Empfang. Ist es falsch ge-unlocked? Was kann ich tun???? Bitte helft mir! Vielen Dank schonmal!

    • Hallo!
      Ich habe folgendes Problem und bin am verzweifeln.
      iphone 3g gejailbreaked Version 3.0.1 (7a400)
      Modem Firmware: 05.11.07
      bootloader 6.2.
      Habe mit meiner Sim Karte keinen Empfang. Ist es falsch ge-unlocked? Was kann ich tun????
      Bitte helft mir!
      Vielen Dank schonmal!

      • du hattest auf jedenfall schon einmal die FW 3.1 auf dem iPhone, da die FW 3.0.1 die ModemFW 04.26.08 besitzt. das heißt für dich dass zur zeit kein unlock möglich ist. bis jetzt gibt es kein tool dafür wenn du den bootloader 6.2 besitzt

        • menDa

          Kann man diese bootloader version downgraden? waere klasse

    • Ma3xl3

      du hattest auf jedenfall schon einmal die FW 3.1 auf dem iPhone, da die FW 3.0.1 die ModemFW 04.26.08 besitzt. das hei&szlig;t f&uuml;r dich dass zur zeit kein unlock m&ouml;glich ist. bis jetzt gibt es kein tool daf&uuml;r wenn du den bootloader 6.2 besitzt

    • menDa

      Kann man diese bootloader version downgraden? waere klasse

    • Tux

      Hallo Leute,

      ich habe es geschafft nach langen stunden nach dem originale update 3.1 wieder mit hilfe dieses forums auf 3.0 zu downgraden
      ich habe auch einen jalibreak durch geführt!
      Das einzige Problem ist jetzt das ich den Bootloader 06.40 habe und die basebandversion 05.11.07
      habe es mit fuzzband zurück zu setzen
      das einzige problem ist der bootloader 06.40
      hat für dieses Problem jemand eine lösung

      würde mich über eine antwort sehr freuen

      grüße
      tux

      • tulu

        Es gibt im Moment keinen unlock für das Baseband 05.11.07.Alles andere funktioniert eh nicht,da redsnow am Baseband ansetzt.Einen Bootloader kann man auch nicht downgraden.
        Dir hilft nur WARTEN

    • Tux

      Hallo Leute,<br />
      <br />
      ich habe es geschafft nach langen stunden nach dem originale update 3.1 wieder mit hilfe dieses forums auf 3.0 zu downgraden <br />
      ich habe auch einen jalibreak durch geführt!<br />
      Das einzige Problem ist jetzt das ich den Bootloader 06.40 habe und die basebandversion 05.11.07 <br />
      habe es mit fuzzband zurück zu setzen <br />
      das einzige problem ist der bootloader 06.40<br />
      hat für dieses Problem jemand eine lösung<br />
      <br />
      würde mich über eine antwort sehr freuen <br />
      <br />
      grüße<br />
      tux

    • tulu

      Es gibt im Moment keinen unlock f&uuml;r das Baseband 05.11.07.Alles andere funktioniert eh nicht,da redsnow am Baseband ansetzt.Einen Bootloader kann man auch nicht downgraden. Dir hilft nur WARTEN

    • Rad0n

      Ich warte auch schon seit 2 Wochen, bin kurz am durchdrehen wegen dem nicht möglichen Downgrade. Ich hab mal im Internet gelesen dass es am 24.10 was von DEV-Team kommen wird.

      Habt ihr nocht nichts dazu gehört ???

    • Rad0n

      Ich warte auch schon seit 2 Wochen, bin kurz am durchdrehen wegen dem nicht möglichen Downgrade. Ich hab mal im Internet gelesen dass es am 24.10 was von DEV-Team kommen wird.<br />
      <br />
      Habt ihr nocht nichts dazu gehört ???

    • Jake

      Irgendeine Quelle hierzu, Rad0n?

    • gambler-junior

      ich hab das gleiche problem und bis jetzt kannst du glaub nur warten und einfach dein iphone als ipod touch verwenden und irgendein altes handy von dir zum telen benutzen

    • Verzweifelter

      es ist der 28.10.2009. Ich bin durchgedreht und habe mich wieder gefangen. Die Goldene Frage: &quot; Wann wird es eine L&ouml;sung f&uuml;r das Basebandproblem geben?&quot;

    • Verzweifelter

      es ist der 28.10.2009.

      Ich bin durchgedreht und habe mich wieder gefangen.

      Die Goldene Frage: " Wann wird es eine Lösung für das Basebandproblem geben?"

    • LORDNIKON

      Ist schon ein Gl&uuml;cksspiel. Ich habe mir das Problem zwar nicht durch eigenes Update ins Haus geholt, sondern nur das falsche iPhone bei eBay geschossen. Und voil&aacute;: Bootloader 06.02, Baseband Version 05.11.07 – sch&ouml;ne Schei&szlig;e. War aufgeregt wie ein kleines Kind echt stollek, dass Jailbreak auf Anhieb klappte – umso gr&ouml;&szlig;er die Ern&uuml;chterung feststellen zu m&uuml;ssen, dass damit noch nicht viel gewonnen ist. Habe mir schon die Finger wund getippt auf der Suche nach L&ouml;sungen im Web, leider ohne Erfolg. Hat auch eine Weile gedauert bis ich begriffen habe, dass Downgrade von OS auf 3.0 nicht automatisch Downgrade von Bootloader bedeutet (den kann man nicht downgraden).

    • LORDNIKON

      Ist schon ein Glücksspiel. Ich habe mir das Problem zwar nicht durch eigenes Update ins Haus geholt, sondern nur das falsche iPhone bei eBay geschossen. Und voilá: Bootloader 06.02, Baseband Version 05.11.07 – schöne Scheiße. War aufgeregt wie ein kleines Kind echt stollek, dass Jailbreak auf Anhieb klappte – umso größer die Ernüchterung feststellen zu müssen, dass damit noch nicht viel gewonnen ist.
      Habe mir schon die Finger wund getippt auf der Suche nach Lösungen im Web, leider ohne Erfolg.
      Hat auch eine Weile gedauert bis ich begriffen habe, dass Downgrade von OS auf 3.0 nicht automatisch Downgrade von Bootloader bedeutet (den kann man nicht downgraden).

    • xeon
    • iphone 3GS baseband 05.11.07 unlock howto:

      http://xeon.webhop.net//pages/posts/anleitung-how

    • afrolatino

      Hallo! ist ein neue version oder software zum downgrading des bootloaders von 06.02 geplant? Bitte kurz R&uuml;ckmeldung? bin am zweifeln:( Danke

    • afrolatino

      Hallo!
      ist ein neue version oder software zum downgrading des bootloaders von 06.02 geplant? Bitte kurz Rückmeldung? bin am zweifeln:(
      Danke

    • Danit

      Hallo, Ich habe das 3GS 32GB, version 3.0 mit Baseband 04.26.08 (jailbreak + unlook) wie kann ich am einfachsten auf Version 3.1.2 updaten?

    • Danit

      Hallo,

      Ich habe das 3GS 32GB, version 3.0 mit Baseband 04.26.08 (jailbreak + unlook) wie kann ich am einfachsten auf Version 3.1.2 updaten?

    • Pingback: Tweets that mention iPhone 3G Firmware 3.1 – Downgrade Baseband 05.11.07 auf 04.26.08 – Anleitung | Ma3xl3 -- Topsy.com()

    • Pingback: iPhone 3G Jailbreaked und Unlocked mit blackra1n, trotzdem kein Netz - mobil-talk.de - Handyforum und mehr: Let's come together!()

    • Habe mir schon die Finger wund getippt auf der Suche nach Lösungen im Web, leider ohne Erfolg. Hat auch eine Weile gedauert bis ich begriffen habe, dass Downgrade von OS auf 3.0 nicht automatisch Downgrade von Bootloader bedeutet (den kann man nicht downgraden).

    • ESL-Moh

      Ich habe es geschaft mein g3 mit baseband 06.5 und firmware 4.2 zu unlucken wie geil alles funktioniert super eine woche gebraucht,ganz ehrlich die ganzen anleitungen im netz kannste in die tonne tretten von wegen baseband 06.5 unlockbar ha ha ha

iPhone Jailbreak Status

3GS44S5
FW 3.1.2
-
-
-
FW 3.1.3
-
-
-
iOS 4.0
-
-
iOS 4.0.1
-
-
iOS 4.0.2
-
-
iOS 4.1
-
-
iOS 4.2.1
-
-
iOS 4.3.1
-
-
iOS 4.3.2
-
-
iOS 4.3.3
-
-
iOS 4.3.4
-
-
iOS 4.3.5
-
-
iOS 5.0
-
iOS 5.0.1
-
iOS 5.1
-
iOS 5.1.1
-
iOS 6
iOS 6.0.1
iOS 6.0.2
-
-
-
iOS 6.1
iOS 6.1.1
-
-
-
iOS 6.1.2
iOS 6.1.3

iPhone Unlock Status